Question about UCLA zigbee libraries problem

Hi everyone
I installed both of Gnuradio and UCLA Zigbee on ubuntu 9.04, and I have
this
problem" the install path of UCLA zigbee libraries is by default
/usr/local/lib/python2.6/site-packages/gnuradio but others gnuradio
libraries
are in /usr/lib/python2.6/site-packages/gnuradio.", I saw in the
gnuradio
mailing list that one of the member ( Daniele B.) had this problem
before
and he was able to solve it
Please can he or anybody tell me how to solve it?
Thank you

On 10/21/2010 04:56 PM, harvy samir wrote:

Hi everyone
I installed both of Gnuradio and UCLA Zigbee on ubuntu 9.04, and I have this
problem" the install path of UCLA zigbee libraries is by default
/usr/local/lib/python2.6/site-packages/gnuradio but others gnuradio libraries
are in /usr/lib/python2.6/site-packages/gnuradio.", I saw in the gnuradio
mailing list that one of the member ( Daniele B.) had this problem before
and he was able to solve it
Please can he or anybody tell me how to solve it?

That shouldn’t be a problem. Either set your environment variables like
PYTHONPATH appropriately or configure your software with the same
–prefix.

-Josh

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs